html, body {
    height: 100%;
}

body {
    background:#efefef;
}

.logo {
    background: #fff;
    max-width: 180px;
    padding: .5rem;
}

#loginForm {
    background: #fff;
    border: 12px solid rgba(0, 0, 0, .3);
    padding: 2rem;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
}

.alert.alert-warning.errorNotice {
    line-height: 1.1;
}

.alert.alert-warning.errorNotice a {
    color: #d6272e;
}

#submit {
    font-weight: 600;
}

.btn-primary {
    background-color: #d6272e;
    border-color: #d6272e;
}
    .btn-primary:hover {
        background-color: #d6272e;
        border-color: #d6272e;
        opacity: .85;
    }

.btn-secondary {
    background-color: #ccc;
    border-color: #ccc;
}
    .btn-secondary:hover {
        background-color: #ccc;
        border-color: #ccc;
        opacity: .85;
    }

#createAcct {
    font-weight: 600;
}

.btn-link {
    color: #d6272e;
}
    .btn-link:hover {
        color: #d6272e;
    }